.tags-input {
    &__input {
        outline: none;
        border: none;
        pointer-events: none;
        font-family: arial;
        font-size: 12px;
        min-height: 12px;
        padding: 8px 0;

        &:empty {
            padding: 8px .05px;
        }

        &--empty:empty:not(:focus-within):before {
            content: attr(data-placeholder);
            color: var(--smoke);
            font-size: 16px;
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
        }
    }

    &__container {
        box-sizing: border-box;
        border-radius: 30px;
        background-color: var(--cloud);
        padding: 5px;
        width: 100%;
        display: grid;
        grid-template-columns: 1fr auto;
        z-index: 5;
        position: relative;
        box-shadow: var(--shadow-medium);
    }

    &__content {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        padding: 6px 6px 6px 30px;
    }

    &__search-button {
        border-radius: 100%;
        background-color: var(--raspberry);
        width: 56px;
        height: 56px;
        line-height: 40px;
        font-size: 25px;
        color: var(--cloud);
        cursor: pointer;
        user-select: none;
        z-index: 10;
        // Line height styles enzo veranderen wanneer de correcte icons in het project zitten
        text-align: center;
        line-height: 52px;
    }
}
